### Enumeration

# Fwupd ReleaseUrgency

#### Declaration

    enum Fwupd.ReleaseUrgency

#### Description [src]

The release urgency.

#### Members

Name | Description
--- | ---
`FWUPD_RELEASE_URGENCY_UNKNOWN` | Unknown.
`FWUPD_RELEASE_URGENCY_LOW` | Low.
`FWUPD_RELEASE_URGENCY_MEDIUM` | Medium.
`FWUPD_RELEASE_URGENCY_HIGH` | High.
`FWUPD_RELEASE_URGENCY_CRITICAL` | Critical, e.g. a security fix.